OTTO    @CFF צ  L  lGDEF     (GPOSWa    (2GSUB3    OS/2j  0   `cmap!    8headH      6hhea     $hmtxK  xh  (maxpP   (   nameI8Z    apost 2  ,          ƙ_<     ũ    ũL               Ls                 P    DX  X   KX  ^ 2+                          UKWN @   ^               &        5          5        I       & Q        w       <                       	                    	   j  	  :y  	    	  L  	  :y  	  x  	  6  	    	 	   	  2  	  2  	  (  	  +Copyright  2014 by Ren Bieder. All rights reserved.Galano Grotesque AltSemiBold1.000;UKWN;GalanoGrotesqueAlt-SemiBoldGalano Grotesque Alt SemiBoldVersion 1.000;PS 001.000;hotconv 1.0.70;makeotf.lib2.5.58329GalanoGrotesqueAlt-SemiBoldRen Biederhttp://www.renebieder.com C o p y r i g h t      2 0 1 4   b y   R e n    B i e d e r .   A l l   r i g h t s   r e s e r v e d . G a l a n o   G r o t e s q u e   A l t   S e m i B o l d R e g u l a r 1 . 0 0 0 ; U K W N ; G a l a n o G r o t e s q u e A l t - S e m i B o l d V e r s i o n   1 . 0 0 0 ; P S   0 0 1 . 0 0 0 ; h o t c o n v   1 . 0 . 7 0 ; m a k e o t f . l i b 2 . 5 . 5 8 3 2 9 G a l a n o G r o t e s q u e A l t - S e m i B o l d R e n    B i e d e r h t t p : / / w w w . r e n e b i e d e r . c o m G a l a n o   G r o t e s q u e   A l t S e m i B o l d                         	 {      {                                    {HNJ}O_`AFiKQEPL        ! % ' 0 1 3 9 : @ J L M Q V Z c d i j o]B^R                          [\    	   ? C ]                         |D   G                  MI      mnG    
 H I hgrstu    m%~op
Cvq      ) * + - A B   D [ \ ^  $   h @  ( / 9 ~      #'+37HM[agk~&    " & 0 : D !!"!^!!""H"`"e     0 :       
&*.69JP^cjn&      & 0 9 D !!"![!!""H"`"d                                                          \    !d6      ~@2  	  h       (.68  VX^`  hrt  tx          r    pv      v    {HNJ}O_`AFiKQEPL        ! % ' 0 1 3 9 : @ J L M Q V Z c d i j o]B^R                          [\I|mCn'&(M    
  	       - ) * +  ? D A B H C G ^ [ \ ] k K                                                         "  $  #  &  .  /  ,  (  2  4  6  5  7  8  ;  =  <  >  F  E  I  N  P  O  R  T  S   X  W  `  b  _  a  f  l  m p  r  q    U  Y  h  e  g  n hgrsqD        2                      GalanoGrotesqueAlt-SemiBold $ Hj^.       % + 5 @ I M S Z \ c n {                  &6BN\`fl{  *18EIP]jqx
!'-39EMQ]gq)5=GX_hs	!)4<GR\env/9@Sajqz)06=GRYbiry!Xu}UogonekUringGbreveAbreveGcommaaccentWacuteGdotaccentWcircumflexWdieresisHbarWgraveAmacronIJAogonekYcircumflexOhungarumlautIdotaccentOmacronYgraveImacronIogonekAEacuteZacuteZdotaccentK.ss03CacuteKcommaaccent.ss03Q.ss04CcaronKcommaaccentI.ss05RacuteIJ.ss05LacuteCdotaccentIacute.ss05LcaronRcaronIcircumflex.ss05RcommaaccentLcommaaccentIdieresis.ss05LdotSacuteDcaronIdotaccent.ss05ScedillaIgrave.ss05DcroatNacuteImacron.ss05ScommaaccentNcaronIogonek.ss05EcaronJ.ss05TbarNcommaaccentEngTcaronuni021AEdotaccentabreveEmacrongbreveEogonekgcommaaccentgdotaccentamacronaogonekUhungarumlauthbarUmacronohungarumlautuhungarumlautumacronomacronaeacuteuogonekuringi.loclTRKwacutecacuteijwcircumflexccaronimacronwdieresiscdotaccentiogonekwgraveracutedcaronrcaronkcommaaccentrcommaaccentdcroatycircumflexygravesacutelacutelcaronecaronzacutelcommaaccentscedillaldotscommaaccentzdotaccentedotaccentgermandbls.casea.ss01aacute.ss01nacuteabreve.ss01emacrontbarncaronacircumflex.ss01tcaroneogonekncommaaccenttcedillaadieresis.ss01enguni021Bagrave.ss01amacron.ss01lacute.ss02lcaron.ss02aogonek.ss01eight.tfaring.ss01lcommaaccent.ss02nine.tfldot.ss02atilde.ss01zero.zero.tflslash.ss02l.ss02zero.zerobraceleft.casek.ss03kcommaaccent.ss03braceright.casef_jf_tbracketleft.casebracketright.caseparenleft.casefl.ss02parenright.casezero.dnomone.dnomemdash.casetwo.dnomendash.casehyphen.casethree.dnomfour.dnomfive.dnomsix.dnombackslash.caseseven.dnomeight.dnomperiodcentered.casebullet.casenine.dnomzero.tfone.tfzero.numrcolon.casetwo.tfone.numrexclamdown.casetwo.numrthree.tfquestiondown.caseguillemotleft.casethree.numrfour.tfguillemotright.casesemicolon.casefour.numrfive.tffive.numrsix.tfslash.caseguilsinglleft.caseseven.tfguilsinglright.casesix.numrseven.numreight.numrcent.tfdollar.tfnine.numrnotequal.tfEuro.tfflorin.tfplus.tfEuroplusminus.tfsterling.tfarrowupyen.tfuni2197arrowrightapproxequaluni2198arrowdownuni2199arrowleftuni2196greaterequalcaron.altuni0326lessequalnotequaluni2117approxequal.tfdivide.tfuni2116equal.tfgreater.tfgreaterequal.tfbar.caseless.tfat.caselessequal.tfminus.tfmultiply.tfCopyright © 2014 by René Bieder. All rights reserved.Galano Grotesque Alt SemiBoldSemiBold   E ]   Vt	72Uk	5>Yo5GT]dk+Zmv9`			 	(	C	I	T	[	_	v												



"
'
0
5
>
G
L
Q
d
w














  .7DQ^kx,#2
 !
NgZdNX~MoKɛĩcTE
2

  1)7_z"pte[bf=?Sy#nJ 3H$W|bLq$$/Ia
ɸM))e
riY$CK+)JϽ]jgb`jj],t?O%*t-[!v0-\Z")[4e<Xi&KN[E#bbbb"W%XX&d®ncz9
=F+CXxvyyonuZW_j^^khc_k	,+2
4 < 4ȳ\E;vvwwX
!ZnW\o<,lq3)*qϣZzXmneJʪYl
 (Iﾨtvr{it''cy'NN2BB^@G}r_7
znp
}@4
R7;T]Bwzqrq|kQ64TV;xxpnxygl#KFNNraeșð{Zo4>Km\]IGs,m9%2%|RWο`JJT_Q@Gr_7
znp
4
,O\|pdi(b%`[vp _e}pdiH(b%`[vp ^AYSA?`тq1$0&,)OE,)Y
8NV>@Vتtw~{|yrv.}DeL%Sjqsjkrqi>h~ikq{nlu0zNW)< 5OO=<O\Pcq{$7Ia
N
$7]jfb^ji]
  c;C	/? q'\\'q  `{rl[K[ǻu~~sV
E9t̷dQJ]`GITq-<*/0>L()K>1]Nq"|PB
]m>^MO|UA7"de!77!ed"7#``3)4	cBV]8(eF	WvWBw~:HBtQ
WXWvww:<t
j]]jj`bgv#(w9~v2wwY/



6Y\jfa_ji]
~Vk.fv
:Q
Y@DU
$eAT3'a_3%TS3%_a3'S oU goo33;
s|wǥ4j+<2
	,+n
H}
-2
N
YZv@! # 97	O0-2! 4r
/:#
tx{o{z,]bQSö_?>S^P4  e2   ,  c 
1?>4)Mw+R
}qiti]\jfa_jq
?t5V
|wQJ9p*Z(   ƀ C~l%8n
vM
Z 
27SW>_v5wZHq
 
8
ZUH[G[j8X"yt_y%2+%>a>n|"|J@|m|
D
=3 u ?wxU^zgdMo9ȺP'wmH|9T9~  "        # $  %  &     ' ( ) *     + , -  . /  0        1  2 3 4  5 6     7 8 9 :   ;  B        C D  E  F     G H I J      K L M  N O   P        Q  R S T   U V     W X Y Z   [ 	 m n            /037;?AD
 c   @ABC "%&'(*+.146:>@FGHK  = r t   y  `     {  h   @),-258=B \ ^ < > 	 
  o !#$ j x k l v i w A  u9<CE  a P e b dIJMNRTW _   ] `  a  z  cdfghjlmnLOQSUVXYZ[\ ] !  s  b f  e ? p qik }    ~   |     ^_     2M	FG`wy+?^"K<Qn.F{H			

B


Jeu.;Sq0R`s&DWdy?Tk-L1Rx[o.Da:G\p]^6Qt=kp}=B~n2zI\x1 ? p    !*!?!t!!!""!"5"J"`"u"""""###-#A#X#q###$"$W$$$%/%y%%%%%&&&&V&&&''a'''''(.(9(G(m(x((((()#),)9)])f)w)))**Y**+;+++++,,8,Q,Z,t,},,,,,,---(-2-<-u------..$.z....//./?/W/o/z//////00R0m0001(1Y1t111222+2@2T2e2z2222222233 3>3J3U3X3[3g33454z4|4455G5555666#626@6Q6_6j666667 7*787E7R7_7o7{777778#8O8y8889
9999:K:;;<<O<<==9=O======>>!>2>Z>l>}>>>?|)ѝ?ί/@R3'`^3&RQ3&^`3'QT12
zV<;RUN~tjorwga5Ϊ̓`"DrywurxyqH
WW#
H
y
W2v#)v#
H
0*Oc
c#
H
)Wm$m#
H
0;fq!
q#
H
y
Wv/
#
H
 W {F{#
f!Wcs2'##;
\WH
_,
#
H
SQ
ivyy_IL'#
m{xV1xx
m${jv#pV1||
s: 8Ź>2)MThGl\WgiU>:MkXYljN
'

y
Wv#'

 PD'
4&v ,X5i5N
pD:n
'%
3	r;X.
+/{+'
qц2E<Y
;q|
 O
 d2E<Y
;L
w,L
$w$v#,L
|
Ѥm>^MO2,L
)wm$2,L
0Vf |q!
,L
+Z/{+ ,L
$wv/
*,L
 r {F" ,ZfV
S	,+2"g3v8b 2||'||0*#c
j'n
|x'1H0
||+#/"{+k'vu
*
vuvQM̮MQQ4^
4u
-| n4xH4 < 4< b:^
y
4u
v#S-^
)4u
Km$J-^
03cdq!
cN-^
+*/%w{+X-^
y
4u
>v/
-^
 w{FwX-wfnCh
4 < N;
Hh}
 4|L u
b:YW*Y^0
0wZ
0w$wXv#h
v0[ZZ
*ks
0n
wZ
^0
&-+/Z
$+:wu
/QOoǧjv_
vĆ
cc2gf
ٍ
u
G22ق
u
Rv#G2R
ڋO
td2ٚ2u
G22^0
1v2u
GNN2B-	sx{o{rvt&R
S
ivyy_IL2M_A 
M$_Yv#V 
M)_m$C_ 
M0f q!
 [ 
M$_v/
;Y 
M$_vA*Y 
M {F3Q 
M~wD x=SSPA;Z/0W:BPJJ=duZ/.Wtc_~uxlqdfllhd,.MS
ivyy_IL  
Iu
cu- WW- u[(.(yvoaц2oD.-.DaDԳaOMcbBjvbb
8$+$8b1ϷbMN_aGM_>PBtW/0ZZ/0WW/.Z,,.,vF,+
vF$Zv#v+
vF|
 m>^MO+
F,+
20
a|

A"a|
y

v#V"a|

 O
aW|bLq$1)7_z"pte[bf=?Sy#nJ 3Ha4+v	
xXH$W|bLq$1)7_z"pte[bf=?Sy#nxJ~3' (xan


xA"c
Nvu

Nv0u
ss0Nv|
Pf
Nu

s0
hu
2%
i
3v#G%
h)u
m$gP%
h0kfkq!
LL%
i
v/
_h%
i
vAWh%
h ҈{FWB%
hw% u
ǲ!NE0+LJ
Enmxf_VhǦrk~~x~hذu
_,
\%

Yc*a|`|*
BL2)
Bv#G)R
)BHm$P)R
0f	q!
L)
B;v/
h)v
Fn9009mm://:
u
/j.

u
)v#
.
R
)u
m$.
R
023afq!
a.

u
v/
}0.
?
y
v#?
|
 PL?
+/{+?
UW*Uy^0
M_~W/0ZZ/0WW/.Z!9
 ʸ,,.,wboQ|5j
fцx22E:+
Zv#vo)wm$P220Z3cdBlBco+/%G
o+

vo w{Fw{o+f!j
Cns2
褬4|w u
E:=
l%|m
(=
$l#V%~m
(=
*^B P
/Qie
riY$CK+)JϽzm
4e<Xi&KN[E=
)l}$D_%~m
(=
0Jf->i]]jfb^j li]]jfb^j [%zm
(=
$lp/
<Y%~m
(=
 fJ IF4Q%ym
(fFvdIM ]]}
4e
riY$CK+)JϽ9b;
]Xi&KN[E=
ցr  ,
@M%p@m
@(=
S`
6  @x@il
@L@ %x@m
@(`@
xf
$#t@
|f
8

x
\


)

$
#a)

)
3
C)
!4,v'X
 8SźnEj&& 1p(u
)ΣFt\oQ
+
/+f)
8
W

!x`
$
<|~whX
gf `yz|cpyxw<k0¡wurܓwts%" 12!(H!94&>FN6B[<08
[W
L!~`R[Gk$
|F
W
E'! !|`d$
I
 I
y
# I
)x3
>T I
)$> I
0fJ!
# I
+h/+ I
y
|/
6X I
  UF. hj1	 !2
 !ti~feVhȦu~~w}
OlVbOXɛĩrHΠ
xonk	D+ blW
 u`!h4Ja7Jkd 0Fb5-$
bl*X
um
 P
/Q܀Zu`!h4Ja7Jkd 0Fb5-$
Wl*W
*(**Ju`!h4Ja7Jkd 0Fb5-$
bl+X
/+Bu`!h4Ja7Jkd 0Fb5-$
Ivѷh
е
q.]vh
 &&O+q.!
04& #k[karjary
d#
ar)$Pr0d3efbBlBabar+/# 'gG
gary
[
a''
04&+4$ #k[[{kaK{r Fuaf!
+;/# '+=sa򤬒w04$ .k[HRI\IW*\T^0
|T0|my
K#G0|b[T0(1s
n
`T0c
|;+~/^0G
|vr{it2гFc'Oiǭ1(IﾨhjM;NlXbgNHJZvhhܴ¶bH¶bH1#Hx
h
`
.$e	#Vh
`
.)e3
qUh
`
.HW*x
h
`
.0
I1x
h
`
ȳ\Esx{o{rvt&~$;SU
J
 i l
L h
Ԁ`
.Xg
"
d
#S"
X)g
$C\"
X0X
`f\ V!
 X"
d
/
;\"
d
A*\"
X X
|y aF3N"
Xg
YKYY`VS)"1NVa]]Ko{&1xl1ӡYY$)ssvYXxus.CSFXSX
v
e il
L"
|X
tNl,<EjS\tYB;)"D
")Ԫ½Sk
NgZdNX~MoKɛĩt#CCS..CSF
؏
wfv
11
 t2DDQ//OR;b|
~
T\

 u`!
$
:QcQc5ȃȏ~$#bN[
)93
][
W*ͣ
:QcQc5̒~0

R*y

#PGR*)
b3
*pRH48v;
xk,`3d®ncz9
=F+CXxvyyonuZW_px/_3' *xHn

xR*vc
s8v WL|,#5 3isϸaKW]f@x bBW[ZCclc|^?| ?w}qitC| ?w
S
( ]C!T| [)ܨ[[XCevv}qitC$Ns-0 %n
|eC m0
U
ķ&
x^
`#G&
|^
U
)e$4P&
|^
U
0Df<Yi]]jfb^jli]]jfb^jL&
y^
`/
,h&
|^
`AhqZY@Nc5Ϳ|^U
 edF$B&
|^
Hf6
YF ]}
&
^;
U
؁
 ,
\&
|^
 vw""d 
*

y
Z#GG*

)$P*

0cf!
L*

y
/
h*
/vw<1< <1<<1 221(w1
#H1(w)$YQ1(w0fP!
>M1
/
Qg1Ow ?y
O#_?)Oa3
?+Q/+md?|

}A""8
|wW
 u`!l`
$
8
|w$W
#Gu`!n`
$
8
|w*X
}e
 P
/QZu`!l`
$
8
|w)W
$HPu`!n`
$
8
|w0X
ifP
 _!
-Lu`!l`
$
8
|w$W
/
@hu`!n`
$
8
|w X
mj  8Bu`!m`
$
bfF
|wX
G ]}
`!`;
$
8
|wX
ؕ
,
@\u@`!g@`
@$
8
|wSX

Y
@@il
@L@u@`!j@`
@$
/v~v
/v$~X#
/v[~v
s
/~v
RWc
v+~/v
?G
vKf$Jf̰5T5W*TO^0
'
v4$
C
rtx{o{zsG8|4
w }qit
vC
ce
V4&C
d
IϏ|3
^|T
vr{it (Iﾨa
gT

^5GUiHzwup:9UcOK`շx^K2{ox}hms`:6g5,9F%%F:(afg\\fg]zQ
/Q/Q//͍
77i9
4Q	e|M

M7
Hvw8=H.bb
\JC7ru
6Hvhwh|)z	/1
C|r7A6
Q8W޿0W/8w17}MMnQ	eM
خ
h7
vwB=H.ٰRR
ĘrJ7ru
6vÆ,ėJ1
{r7@6
Q~scUkpvcrnmW/8jQ
{kVelrvjd`Q//Q
HH
uwt
B{>5Ë(=wt
B{x
xEx
(=؁w{
`
4`A
``0{x``
x``Ex``
wy t
B4}r
3PY؁w{
ay
f4A
m&{^Gmr_7
znp
m4
1[ۻ=y  w3SFG={YO=<O\Pcq{Gwr_7
znp
4
ա]	yR
74}r
3]
DvQt
Ӻ
5{
V>
(=j `
`E`
ۻ=SF⁧<
v7K
ˁ
Y7⁦<<]
D2wQt
Ӻ

5{
}>
wj
E2%ۻ=SF<
7K

7<<F c$O0$cD M LEO
CQJtk
g<
Q-Kty(
k
Ch-222)(
&k
-wm%l88B~k
- $Vv->w%!$nl$m

!6lQt)k
)-0O	I2A!)*rЗɵbPWahM?0.zk
)EzE

R
U 
1X-2+y(
a
y#99
2Qt$k
7g
Q-7t(
k
v- $VЙ)zE
1-2+(
aCa
@2	3
~d3>5raC(
3
5WdzazrdW5x
3Y<<dy<<џv5w"}Q!/.!iџv5wL"4+i+:!./Q!9
}d:=rbC(
ݟ
7XczbyrdW8w

Y<2<
d<P<Bw"iB$V

$@dBw."3<"#d<@3;
V
a,ha,'Laa'ZZ
,h,'L'
g:5
F5
g:NFJ
5
J
g&o

(
&o
%&wh`(%&h &%hgF: 5
F5
gFw:`$B
FJ
w5
w$J
L!/:'-

9^M[r-Wafͤb,#g#! $0"g,u,+"1!#*nUcK*
mQ9
]
j>>˴˱`2!6#$,+!466s8dc0@A*_'AYAx'A
GGG/'-

ET`v=DMԠb0#j++:,kY,ud+,;4nccV
s9

u
11űŭn3!9//*99s8~4L0"#*G$')Y)x')
///$
`9KwCU p*ybߨs~ytpbzAZ>n$--b2(
ʒ
uck
$`
~	<xc~	<0z
d$`
/HH_
$`S*~
dAKw7A
+@K
6K1K
~
dAKF 8A
,@K
6K$K$1K
$K
$|w
$m|b

`9--q2(

uYk
`
	<xc	<uz
vd`
HH_
`Sw
mb
ˠv9wu
+==44˘vu
aQQ*QRv9a+*==44<<*ˋwu
aQR+*QQ˙v9wu
W*<<44==*+ˋwu
QQ+QRv9C4==+<<˘vu
QQ4CYC@߀,m5a
߀:
|rL	n+	Xqtv3Hwp@|C/@XabFf^QA74РW8TȰH3tkeh4
28<N	C
2'2|dVbS12
 &1@@3Wap\Pcǳƺp]؀H"K̱۳ԳA17	7	14CF-/CF3Zm^6LƩPRo{{}v|h	02b2
1nT20Q	tigns_&"/5.4f6c~oIA7Tkmq_rd`H=]iUywrelqbXjӆvC xṣHJ`~Pvwpo{{jy{:Kdd?d9C,D,8eA8EQ12QE9iklsbalslvH*w(I:(,9F%%FNN2BB25k``ikaei; C!( C`/-/1
-1ʥ
߿
B714bYb(ڭv @w/g,5[a
:
[8y
uq#8*P
/Q
rWu^MO)844[U+4 4
))80fTbBlB8+s/gG
8y
$q[
8y
3s$7Ia
$7Ia
8 !_F8f? g8I7'WHHWXKKXο>uyyssyyu8S
 pspil
p]Nq"8W[Ws
?n
]X]Wc
|07	
?   @ g    \`!KP]r=BUbv%*^gzIMZ;@itx						#	,	4	;	F	P	T	^	y												
 



,
9
E
M
Q
U
h
t
x













&+/?MUdr ,2>IT_jsZ/0WW/.ZZ/.WW/0Z,,,.i]]jfb^jli]]jfb^j)"D
")&11&/CCS..CSF2'##W;OQ//DRDNB0+LP
EAPqZY@Nc5Ϳ,X5i5v/-Y5@	r;X.&8SźnEj&&2
 &Ft\oQ(%$%(:u	+$2qFMʵgVVagLοWHHWXKKX/yuuyyssybN#k&{iTB |@C"\}̥1dkqԒGwcx5eukgqn_\0JK*^h
I$/V**ϩ. .AAQm;n]OF;,+^;nSQYnXW^źrT\ɻmONWlU D
>^MOkswonsxl
FFF%&+/%ȤN}SfcrtjzeWh{r$S˩ϣm9QT·Ŀ`KHW`R0/3rߑɳgUZhmL2
ͮlYR[eJCdՁr6 !kVb|F
{ leY6=uy& [ppvi{swa!}}B .eunP2xMCQ?{`UC1p9M) UT'#XK)JAr/LmpU^zgdMolo~uhTA^e{ppeezOHGU>zJjqqkkqrj|Fvd4A
ѰwiWg43	KPse^cNF7G.rĲhVx AQ-4BӰXljG|ppuyjbs;w>[FFFonkD11VF`]HMaƿ0S}BC&3!<v#^khc_kj^W|Nq^\iqihiZI.-9qŴdS@U^bbvt3\Y/.Xm>^MOgqtkkq|VA@"de!@@!ed"@j
7 7??+onk	D+ +H|!w,mX
k9/9
v:QcQc5̃̏~fv
11
 t2DDQ//OR;(H==I%erҤcDBscbwq8877q$S@::@@&&@`m`*#X$g
2J*x
SlVkG^zҘǮkA.
IWvddhy
u
v2w&vyy_IbW*8qryomtv![[L"C%^@DD@@DDu$	vv # >8Ƌ|Uvo$|w``Z`2R
y
v 8	
gqtkkq/Qs/a
:}R
(C=3.CC(ETvfcH!|`|Q  
YS
2%ydm~b~l)~>?2vwd	kvw S7~xY|_n24vww>v 0K	AA
IJJuCy"þ9 K	mC",k_W/;V|ae--(wy
1* g&&|8)b|,wi3xlbm017P   $                         F ( ( ( ( ( F  F z Fz Fz Fz Fz Fz Fz Fz Fz FS F ( ( ( ( F          T  F FP FP FP FP FF FZ v F F F F F F F ( ( ( ( ( ( ( ( ( ( F F ( F F F F - - - - -n n n n  @ @ @ @ @ @ @ @ @ 
 
 
 
 
 
 
 
 
 
 
 
q /q /q /q / F F ( Fh F F < -T " " " " " " " " " "    FA A A A A  \   ; ; ; ; ; ; ; ; ; q   w  i F}  ?( R( R((( F(G ?(( 5)i Fi FI <I <I <I < Fg  Fh Fh Fh Fh Fi Fh FY Y Y Y Y Y Y Y Y   F F  F F 4       F         h 9h 9h 9h 9h 9h 9h 9h 9h 9@ 
 
 
 
 
 
O H 
H 
H 
H 
H 
 ( ( ( ( -           F F F  FA U FU F      * " -r ; )h ; #c - 6 c -b  b Jb Gb Db +b 9b 7b )b 9b "b   - L)  5 ) g H   %  _ [ ~ [ ] - t !]  %  _ [ ~ [ ] - t !]  # 
  ( (  (  

 (  A  A   (   2  2 
 
    ( (  (  A  
 7  ( F (n (n (  ( F (P (P ( <l < < <l < <  $ $  # # # # # #  $ $    A Z - FJ} ( b b 7b b b  b 	D < 2D <D < ( ( ! !D < .D <A ( (D <D <b Kb Kb Kb b b fb {b Kb Vb Kb Kb K ( ( ( ( (  
  F 2 2T   2   # 8 F  - - F 2X X X }X X }X qX X X iX X X X X                         
h DFLT latn :              , 2 8 > D J P V \ b h 4 AZE  \CAT  dCRT  KAZ  MOL  ROM  TAT  TRK            - 3 9 ? E K Q W ] c i    $           % . 4 : @ F L R X ^ d j    &    '     	    ! ( / 5 ; A G M S Y _ e k     
    " ) 0 6 < B H N T Z ` f l    *         # + 1 7 = C I O U [ a g m naaltaaltaaltaaltaaltaaltcasecasecasecasecasecasedligdligdligdligdligdligdnomdnomdnomdnom dnom&dnom,frac2frac<fracFfracPfracZfracdliganligatligazligaligaligaloclloclloclloclloclloclloclloclnumrnumrnumrnumrnumrnumrordnordnordnordnordnordnpnum
pnumpnumpnumpnum"pnum(salt.salt4salt:salt@saltFsaltLss01Rss01Xss01^ss01dss01jss01pss02vss02|ss02ss02ss02ss02ss03ss03ss03ss03ss03ss03ss04ss04ss04ss04ss04ss04ss05ss05ss05ss05ss05ss05 tnumtnumtnumtnumtnumtnum$zero*zero0zero6zero<zeroBzeroH                                                                                                                                                                            	                                
    
    
    
    
    
                                                                                                                                                                                                                                                  > F N X ` h p x                $,                                                                                 "    Z                        (    &    2    8    6                                          (     (                             ~         $|}~ |  !"# d  STUVWXYZabcdefjklwxyz b          	   @     
     ,  ,   v w x y z { | } ~  s t u             v      s t  )  O 
 m v w x y z { | } ~  s t u U              $#-./0123456STUVWXYabcdefjklwxyz|}~   2 8 B J R Z b j r z               7-$ 8. 9/ :0 ;1 <2 =3 >4  ?5! @6"           %Z (  
    7 C    C  -./0123456     C   3   T           Q  %  7@    -6         @   #        $$ 
|       BCDEIMPQ[\]^_`ghimnop        ' 2   L L                        1 2     L   ' 0         ' 2  @ @  L L  T T             "   #   $   % &#$ '7@ )BE 3II 7MM 8PP 9[` :gi @mp C| G T ] k      " QQ    3     @  789:;<=>?@      
 Z DFLT latn             CAT  (MOL  4ROM  @TRK  L                 	      
        cpsp ncpsp tcpsp zcpsp cpsp cpsp kern kern kern kern kern kern mark mark mark mark mark mark                                                                                             H    H    
     ( Z ` f l r x ~                *06<BHNTZ`flrx~ S S S S S S                 9  9  9  9  9  9  9  9  9  9  9  9  9  	          9  9  9  9  9  9  9  9  9  9  9                   	 
  j    * 2                                                                                                 
          
                                                                                        
  `  8                                                                                                                                                                                                                                                        
                                                                                                                                                                                                                                                                                                                            (      
                 
                             
              (                                          
                                                                                                                                                                                       
                                                                                  
                                                                                                                             
                                                                                                                                                                                                                                                                                                                           ~                                      j          ~     2                                                                                                                                                   n                                                                                     t    t                                                                                                                                  2          2                                                                      d                   Z           Z               Z       <            Z     d         d   n                                         
                                                                                                                                                 
                                                          t                                                   (                                                                                                                                                                                                                                                                                                                                                                            
                                                                                                                               2                                                                                                                                                                                                                                                            j                                                           
                                                                                   $  2                                                                                                                                                                                                j 2t                                                         
    
                                                                                                                   (                                                               Z                                                                                                                             
 
 
                                                                                                             L    t     
   
      
                         t                       
                                                                                                       
                                                                                                                                                                      
                                                                                       
                                                                                                                     
                                                  
                                                                                                                                                                                                                                                                                                                                                                                          
      ~   
                                                                                                                                                                                                     m                           $$$$**0000066666666<<BBBBHNTTTTTTZ````fffffllllrrrrrrrrrx`````~ J      }   T      {   .   B         e   M   A   V   )      O               C                /          6          
 3 8   V Y    
               !   #JJ '    $   ' ( $ 0 8 & : : / @ u 0 w w f   g   z              	    $$ 7A `` ff           CG IR TU X[ ]] __ aa cc ee gz   4 6 8 :               ! $  1 8  : ?  I I " M Y # s t 0   2   7   ?   G   M   N   W   X   d  e  N  
                  # ! $  ' '  ( (  0 0  1 2 % 3 8  : :   @ H  I I  J J ( K K  L L  M P 	 Q U $ V Y  Z b  c c  d h  i i ' j n  o r  s t % u u  w w             !                                                   
   &         "      )   $  		 


      $$ 7A `` ff          v  
          1      1   1    1 ! $  % & 1 ' ' & ( / 1 0 0  1 ? 1 @ I  J K 1 L L  M P 1 Q U  V Y  Z b ' c c ! d h  i i " j n # o r  s t 1 u u  v ~ 1         /            1   *   1   %         1            .                      )           1    ,   + $$ (( $7A BB 0CD EE FF GG HH 1KK LL 	NO (PP QQ SS 0TU VV -WW 1YY ZZ \\ ]] 1^^ __ `` bb cc 1dd ee ff gl mm 
nn oo 
pp qq ru vv ww 
xx yy 
zz  1       1  1   ,  	    CD EE FF GG II JJ KK LL MM PP QQ 
RR TU XX YY ZZ 
[[ ]] __ aa cc ee gl mm nn oo pp qq ru vv ww xx yy zz       d  
             *   * ! $  ' ' + 0 0 ' @ I  L L  Q U  V Y  Z b  c c  d h  i i , j n  o r ( u u    '                              
               )      0        .    	      $$ (( -7A .CD EE !FF $GG "KK "LL MM /NO  PP !QQ TU XX /YY !ZZ \\ 1^^ 1__ `` 1bb 1dd 1ee ff 1gl mm nn %oo pp %qq $ru &vv $ww xx %yy zz % # #  #   .  . .   